CUT(1)

NAVN
cut - fjern sektioner fra hver linje i filer

SYNOPSIS
cut FLAG... [FIL]...

BESKRIVELSE

Udskriv valgte dele af linjerne fra hver FIL til standard-ud.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-b, --bytes=LISTE
    vælg kun disse byte

-c, --characters=LISTE
    vælg kun disse tegn

-d, --delimiter=SKILLE
    brug SKILLE i stedet for TAB som feltskilletegn

-f, --fields=LISTE
    vælg kun disse felter; udskriv også enhver linje som ikke indeholder et skilletegn, medmindre flaget -s er angivet

-n  (ignoreret)

--complement
    omvend mængden af valgte byte, tegn eller felter

-s, --only-delimited
    udskriv ikke linjer som ikke indeholder skilletegn

--output-delimiter=STRENG
    brug STRENG som forvalgt ud-skilletegn. forvalgt er at bruge ind-skilletegnet

-z, --zero-terminated
    linjeadskiller er NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Brug netop én af -b, -c eller -f. Hver LISTE består af enten ét interval, eller mange intervaller adskilt af kommaer. De valgte inddata skrives i samme rækkefølge som de læses, og skrives netop én gang. Hvert interval er en af følgende:

N   N'te byte, tegn eller felt, talt fra 1

N-  fra N'te byte, tegn eller felt, til slutningen af linjen

N-M fra N'te til M'te (til og med) byte, tegn eller felt

-M  fra første til M'te (til og med) byte, tegn eller felt

FORFATTER
Skrevet af David M. Ihnat, David MacKenzie og Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/cut>
eller lokalt tilgængelig via: info '(coreutils) cut invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.